<?php

namespace App\Http\Controllers;

use App\Models\SiteContent;

class PlansController extends Controller
{
    public function index()
    {
        $plans = SiteContent::where('page', 'plan')->get();

        return view('plans', compact('plans'));
    }
}
